@charset "utf-8";
/* CSS Document */

 div,  span,  applet,  object,  iframe, 
h1,  h2,  h3,  h4,  h5,  h6,  p,  blockquote,  pre, 
a,  abbr,  acronym,  address,  big,  cite,  code, 
del,  dfn,  em,  img,  ins,  kbd,  q,  s,  samp, 
small,  strike,  strong,  sub,  sup,  tt,  var, 
b,  u,  i,  center, 
dl,  dt,  dd,  ol,  ul,  li, 
fieldset,  form,  label,  legend, 
table,  caption,  tbody,  tfoot,  thead,  tr,  th,  td, 
article,  aside,  canvas,  details,  embed,  
figure,  figcaption,  footer,  header,  hgroup,  
menu,  nav,  output,  ruby,  section,  summary, 
time,  mark,  audio,  video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	position: relative;
}

/* apply a natural box layout model to all elements */

 *,  *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
.pez-unselectable{
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	
	/* Rules below not implemented in browsers yet */
	-o-user-select: none;
	user-select: none; 
 }

 /* FONTS */
@font-face {font-family:"Helvetica Black Condensed"; src:url("fonts/HelveticaNeue-CondensedBlack.ttf") format("truetype");}
@font-face {font-family:"Merriweather"; src:url("fonts/Merriweather-Regular.otf") format("opentype");}
@font-face {font-family:"Merriweather Italic"; src:url("fonts/Merriweather-Italic.otf") format("opentype");}
@font-face {font-family:"Merriweather Light"; src:url("fonts/Merriweather-Light.otf") format("opentype");}
@font-face {font-family:"Merriweather Bold"; src:url("fonts/Merriweather-Bold.otf") format("opentype");}

/* COLORS:
Orange: #f5821f;
Green: #005a2a;
Red: #ec1b2c;
*/

.orange-text{
	color: #f5821f;
}
.green-text{
	color:#005a2a;
}
.red-text{
	color:#ec1b2c;
}

 body{
 	margin: 0; 	color:#000;
 	font-family:"Merriweather";
 }
 #preloader{
 	width: 100%; height:100vh; background: url(images/slurpee-loader.gif) center no-repeat #000;
 	position: fixed; top:0; left:0; z-index: 99;
 }
 .site-container{
 	width: 100%; height: auto; display: block; position: relative;
 	background-color: #000;
 }
 .fullscreen-video{
 	width: 100%; height: 100vh;
 	display: block; margin:0; padding: 0; position: relative;
 	overflow: hidden;
 	background: #000;
 }
 .video-cover{
 	border: 15px solid rgb(255, 255, 255);
 }
 .fullscreen-video{
 	background: #000 no-repeat center;
 	background-size: contain;
 }
 .fullscreen-video video{ 
    position: relative;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;

    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: #000;
    background-size: cover; 
}
.video-break{
	border-top:#000 10px solid;
	border-bottom:#000 10px solid;
}
 .middle-column{
 	max-width:775px; width: 95%; height: auto; display: block;  position: relative;
 	margin: 0 auto; left:0; right:0; background: #fff;
 	padding:100px 0;
 }
 .text-column{
 	width: 100%; max-width: 600px; margin: 30px auto 40px auto;
 }
 .clear-float{
 	clear:both; float:none; display: block;
 	width: 100%; height: auto;
 }
 .evidence-link{
	max-width: 375px;
	display: inline-block;
	font-family: "Helvetica Black Condensed";
	font-size: 21px;
	text-align: center;
	cursor: pointer;
	width: 100%;
	margin: 0px 5px;
	color:#000;
 }
 .evidence-link a{
 	color:#000;
 	text-decoration: none;
 }
 .top-link{
 	top:-425px;
 }
 .evidence-link span{
 	text-decoration: underline;
 }
 .inline-image{
 	width: 100%; height: auto;
 	margin: 0px; position: relative;
 }
 .inline-image img{
 	width: 100%; height: auto;
 	position: relative;
 }
 p{
 	margin-bottom:10px;
 	font-size: 16px; line-height: 23px;
 }
 h2{
    font-family: "Helvetica Black Condensed";
    font-size: 32px;
    line-height: 25px;
    position: relative;
    margin-bottom: 57px;
    padding-top: 9px;
 }
 h2 img{
 	position: absolute;
 	top: 9px;
	left: -27px;
 }
 h3{
 	font-family:"Helvetica Black Condensed";
 	font-size:32px;
 	line-height: 25px;
 	margin: 10px 90px;
 }
 hr{
 	width: 100%; height: 10px; background:#000; display: block; clear: both;
 	border: none;
 	margin: 50px 0px;
 }
 strong{
 	font-family: "Helvetica Black Condensed";
 }
 .credits{
 	font-family: "Helvetica Black Condensed";
 	font-size: 18px;
	margin-top: -39px;
	line-height: 22px;
	margin-bottom: -84px;
 }

 .top-cover{
 	width: 100%; height:100vh; position: relative; margin: 0px;
 	border-bottom: 15px solid #000;
 	background: url('images/cover.jpg') #000 center no-repeat;
 	background-size: cover;
 }
 .intro-btn{
	font-family: "Helvetica Black Condensed"; color: #FFF; font-size: 33px;
	display: block;
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0%;
	cursor: pointer;
	width: 260px;	height: 62px;
	padding: 10px;
	text-align: center;
	position: absolute;
	margin: 0px auto;
	left: 0px;	right: 0px;	bottom: 20px;
	z-index: 90;
 }

 .intro-btn:hover{
 	background: rgba(0,0,0,1);
 }
 .pull-quote{
 	font-family: "Helvetica Black Condensed";
	width: 100%;
	height: auto;
	margin: 36px 0px 47px 0px;
	font-size: 44px;
	text-align: center;
	color: #005a2a;
	line-height: 36px;
 }
 @media screen and (max-width: 775px){
	 .text-column{
	 	padding:0px 20px;
	 }
	  h2 img{
	 	display: none;
	 }
	 .evidence-link{
	 	width: 100%; max-width: 100%;
	 	font-size: 18px;
	 	margin: 10px 0px;
	 }
	 .top-link{
	 	top: auto;
		bottom: -40px;
	 }
	 h3{
	 	margin:6px;
	 	font-size: 28px;
	 }
	 .pull-quote{
		margin: 16px 0px 37px;
		font-size: 33px;
		line-height: 34px;
	 }
}


 /*VIDEO HOLDERS */
 .video-row{
 	width: 50%;
 	height: 405px;
 	background: #000;
 	width: 50%;
	background: #000 none repeat scroll 0% 0%;
	margin-top: 30px;
	padding-top: 15px;
 }
 .video-row-top-stack{
 	height:390px;
 }

 .square-video-holder, .full-video-holder{
	vertical-align: top;
    overflow: hidden;
    margin-bottom:4px; margin-top: -4px;
    overflow: hidden;
    position: relative;
}
.square-video-holder{
    width: 100%; height:380px; max-width: 380px;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    margin-bottom:4px;
    overflow: hidden;
    position: relative;

    
}
.full-video-holder{
	width: 100%; height:auto; max-width: 775px;
    clear:both;
}
#lb_video{
	margin: 10px auto;
}

.video-float-left{
	float:left;
}
.video-float-right{
	float:right;

}

.square-video-holder .video-cover-btn{
	height: 380px;
}
.full-video-holder .video-cover-btn{
	height: 420px;
}

.video-cover-btn{
	width: 100%;
    background: no-repeat center #000;
    background-size: contain;   position: absolute; z-index: 90;
    cursor: pointer;
}
.full-video-holder .video-cover-btn{
	background-size: cover;
}

.long-video-holder{
    width: 100%; height:420px; max-width: 800px;
    display: inline-block;
    vertical-align: top;
    margin-top:5px;
    
}
@media screen and (max-width: 775px){
	.video-row{
		width: 100%;
		margin: 0px 0px 60px;
		padding: 10px 0px;
	} 
	.video-row-top-stack{
		height:405px;
	}
	.square-video-holder{
   	 	width: 100%; position: relative;
    	margin: 5px auto -26px auto; display: block;
	}
	.video-float-right, .video-float-left{
		float:none;	clear:both;
	}
	.full-video-holder{
		margin: 0px;
	}
}

/*****************\
  INLINE GALLERY 
\*****************/

.pez-inline-gallery{
	max-width:1000px;display:block;left:0;right:0;width: 100%; position: relative; background: #FFF;
	font-family:"Helvetica Black Condensed";
}
.pez-gallery-top{
	z-index:1;
	position: relative;
}

.pez-gallery-box{
	display: block;
	position: relative;
	color: #000;
	background-color: #FFF;
	padding: 10px 20px;
	width: 100%; height: 104px;
	margin:60px 0px 30px 0px;
	font-size: 24px; line-height: 26px;
	text-align: center;
}

.pez-gallery-number{
	
}


.pez-gallery-number .orange{
color: #f5821f;
}
.pez-gallery-number .green{
	color:#005a2a;
}
.pez-gallery-number .red{
	color:#ec1b2c;
}

.pez-gallery-title,.pez-gallery-year{
	font-size:16px;
	padding-bottom:10px;
}

.pez-gallery-copy a{
	text-decoration:none;
	color:#FFF;
}

.pez-gallery-copy a:visited{
	color:#FFF;
}

.pez-gallery-copy a:hover{
	text-decoration:underline;
}

.pez-gallery-controls{
	height:30px;
	width:100%;
	position:absolute;
	left:0;
	z-index:60;
	bottom:-35px;
	padding:0px 90px;
}

.pez-gallery-btn{
	height:30px;
	width:80px;
	cursor:pointer;
	display:block;
	background-image:url(images/gallery-btn-sprite.png);
}

.pez-gallery-prev-btn{
	background-position: 0px -30px;
	float:left;
}
.pez-gallery-prev-btn:hover{
	background-position: -80px -30px;
	float:left;
}

.pez-gallery-next-btn{
	background-position: 0px 0px;
	float:right;
}
.pez-gallery-next-btn:hover{
	background-position: -80px 0px;
	float:right;
}

.pez-gallery-image-holder{
	width:100%;
	height:auto;
	position:absolute;
	top:0; right:0;

}

.pez-gallery-image{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:50;
	display:block;
	background:url(http://www.theage.com.au/interactive/libraries/inline-gallery/gallery_loading.gif) center no-repeat;

}

.pez-gallery-image img{
	width:100%;
	height:auto;
}

.pez-gallery-background,.pez-gallery-background img{
	width:100%;
	height:auto;
	display:block;
	position:relative;
	top:0;	left:0;
}

.pez-gallery-background{
	opacity:0
}

.pez-faded-btn{
	opacity:0!important;filter:alpha(opacity=0);cursor:default!important;
}

@media screen and (max-width:775px){


	.pez-gallery-box{
		height:auto!important;
		margin-bottom:20px!important;
		padding:20px;
		margin: 30px 0px 30px;
		font-size: 21px;
		line-height: 25px;
		text-align: left;
	}
	.pez-gallery-controls{
		padding:0 10px;
	}


}

/* FAKE ADS */
.fake-ad{
	display: inline-block;
	float: right;
	height: 294px;
	width: 344px;
	margin: 20px -237px 20px 20px;
	border: 22px solid #FFF;
	background: transparent no-repeat center center;

}
.fake-ad span{
	font-size: 10px;
	font-family: sans-serif;
	margin-top: -18px;
	display: block;
	width: 100%;
	text-align: center;
	color: #909090;

}
@media screen and (max-width:1000px){
	.fake-ad{

		display: none;
	}
}

/*NOT A LIGHTBOX */
#not_a_lightbox{
	display:none; position:fixed;top:0; left:0;z-index:99;
}
.not-a-lb-bg{
	position:absolute; top:0; left:0; background-color:rgba(0,0,0,0.7); width:100%; height:100%;
	cursor: pointer;
	z-index: 0;
}
.not-a-lb-content{
	text-align:center; display:block; position:absolute; background:#fff; 
	max-width:890px; width:100%; 
	max-height:650px; height:auto; 
	margin:auto; top:30px; left:0; bottom:0; right:0;
	z-index: 10;
}
.lb-close-btn{
	font-family: "Helvetica Black Condensed";
	color: #FFF;
	position: absolute;
	right:0;
	top:-30px;
	font-size: 22px;
	cursor: pointer;
}
.lb-video-wrapper{
	width: 100%;
	max-width: 775px;
	margin: 60px auto;
	display: block;
	position: relative;
	left: 0; right: 0;

}
@media screen and (max-width:850px){
	.not-a-lb-content{
	position: relative;
	padding: 10px;
	margin: 90px auto 0px auto;
	width: 98%;
	}
	.lb-video-wrapper{
		margin:0px;
	}
	.lb-video-wrapper h3{
		font-size: 26px;
		margin: 0px;
	}
}

/*
Social
*/
.custom-social-buttons{
	position:fixed;
	top:17px;
	right:30px;
	z-index:9999;
	list-style:none;
	padding:0;
	margin:0
}
.custom-social-buttons li{
	display:inline-block;
	margin-left:10px;
	vertical-align:top
}
.custom-social-buttons li a{
	display:block;
	font-size:0;
	width:30px;
	height:30px;
	overflow:hidden;
	background:url(images/share-icons.png) 0 0 no-repeat;
	background-size:220px auto
}

.custom-social-buttons li a:hover{
	border:none;
	background-position-y:-30px
}
.custom-social-buttons li.google-plus-btn a{
	background-position:-61px 0
}
.custom-social-buttons li.google-plus-btn a:hover{
	background-position-y:-30px
}
.custom-social-buttons li.twitter-btn a{
	background-position:-126px 0
}
.custom-social-buttons li.twitter-btn a:hover{
	background-position-y:-30px
}
.custom-social-buttons li.reddit-btn a{
	background-position:-181px 0;
	margin-top:-1px
}
.custom-social-buttons li.reddit-btn a:hover{
	background-position-y:-30px
}

.section-header{
	box-shadow:0 3px 3px rgba(0,0,0,0.2);
	background-color:white
}
.section-header{
	position:fixed;
	top:0;
	left:0;
	right:0;
	height:60px;
	z-index:1000;
	width: 100%;
}
.header-panel.header-logo-panel{
	position:absolute;
	top:10px;
	left:15px;
	width:259px;
	height:40px
}
.header-panel.header-logo-panel .header-logo{
	width:auto;
	height:40px
}

@media (max-width:1100px){
	.section-header{
		height:50px
	}
	.custom-social-buttons{
		top:12px;
		right:60px
	}
	.section-header .header-logo-panel{
		top:5px;
		left:initial
	}

}
@media (max-width:480px){
	.custom-social-buttons{
	top:50px;
	right:0;
	left:0;
	text-align:center;
	background-color:white;
	height:40px;
	opacity:.9;
	z-index:100
	}
	.custom-social-buttons li{
		margin-top:8px
	}

}